/* HOMEPAGE ONLY CSS CHANGES TO MAKE SPECIAL PARALLAX */

/*.home #theme-page {
  margin-top: 90%;
  z-index: 10;
  height: 100%;
}

.home #cwHeadSlider {
  z-index: 10;
  position: fixed;
  width: 100%;
}

.home .blog-showcase .showcase-content-wrapper {
  z-index: auto !important;
  position: relative;
}


.home #youtubeRow .youtube-wrapper, #youtubeRow .mk-padding-wrapper {
  position: absolute;
  height: 100%;
  top: 0;
  bottom: 0 !important;
  left: 0;
  right: 0;
  width: 100%;
  overflow: hidden !important;
  padding: 0 !important;
}

.home #youtubeRow .youtube {
  position: absolute;
  height: 100%;
  top: 0;
  bottom: 0 !important;
  left: 0;
  right: 0;
  width: 100%;
  padding: 0 !important;
  margin: 0 !important;
}

.home .youtube img {
  width: 110% !important;
  top: 48%;
  left: 0;
  transform: translateY(-50%);
  max-width: 200%;
}


.home .blog-showcase {
  z-index: 29 !important;
}

.home #youtubeRow {
  z-index: 45 !important;
}

.home div.showcase {
  z-index: 50 !important;
}*/

@media(max-width: 768px){
 /* .home #theme-page {
    margin-top: 161%;
  }*/
}